/**
 * @description Middleware to check if the user is a superuser
 */
import store from '@/store/user.vue';

export default function superUserMiddleware({ next, router }) {
  if (!localStorage.getItem('token')) {
	return router.push({ name: 'login' });
  }

  return next();
}
